.main .addthis_toolbox { float: right; width: 180px; margin-bottom: 10px; }

th { color: white; }

/*layout */
#login span { margin: 5px 0 0 5px; font-size: 84%; position: absolute; }

#sidebar h2, .signup h2, .log-in h2 { color: white; margin: 15px -10px 10px; padding: 5px; text-align: center; text-shadow: 1px 1px 10px black; background: #9a0909; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9a0909), to(#a31212)); background: -webkit-linear-gradient(#9a0909, #a31212); background: -moz-linear-gradient(#9a0909, #a31212); background: -ms-linear-gradient(#9a0909, #a31212); background: -o-linear-gradient(#9a0909, #a31212); background: linear-gradient(#9a0909, #a31212); -pie-background: linear-gradient(#9a0909, #a31212); border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; @inclide pie; }
#sidebar h2 b, .signup h2 b, .log-in h2 b { color: #f7ff69; }

.signup h2, .log-in h2 { margin-top: 0; }

h2 a { text-decoration: none; color: #444444 !important; }

#nav ul li { width: 16.6%; }
#nav ul li .how-it-works { background: #f7da00; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; @inclide pie; border: 1px solid #fff9c9; }

/*index */
.main.index h1 { font-size: 120%; float: left; text-indent: 10px; margin-top: 0px; border: none; }

.main.index h2 { margin: 30px 0 5px 0; }

/* .hp-ad:nth-child(odd) 	margin-left: 1px  .hp-ad:nth-child(even) 	clear: left !important */
.hp-trainers { background: url(../images/landing/ask_the_trainer.jpg) center no-repeat; height: 190px; }
.hp-trainers img { height: 60px; }
.hp-trainers a { height: 120px; display: block; overflow: hidden; text-indent: -2000px; }
.hp-trainers a.left, .hp-trainers a.right { height: 60px; text-indent: 0px; }
.hp-trainers a.left:before, .hp-trainers a.right:before { margin-top: -20px; }
.hp-trainers a.left { margin-left: 10px; }
.hp-trainers .trainers { width: 270px; height: 60px; float: left; overflow: hidden; }
.hp-trainers .trainers ul { width: 420px; list-style: none; float: left; padding: 0; margin: 0; }
.hp-trainers .trainers ul li { float: left; width: 60px; text-align: center; display: inline; }

.w101, .power-up, .aos, .gunnar { height: 188px; text-align: right; padding: 0 20px 0 160px; width: 143px; overflow: hidden; line-height: 25px; font-weight: bold; text-shadow: 0px 0px 15px #dddddd, 0px 0px 5px #dddddd; color: #333333 !important; }
.w101 img, .power-up img, .aos img, .gunnar img { margin-top: 60px; width: 134px; height: 100px; float: right; -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; position: relative; behavior: url(/javascripts/pie.htc); }

.w101 { background: url(../images/landing/series_workout101.jpg) top center no-repeat; }

.power-up { background: url(../images/landing/series_power_up.jpg) center no-repeat; }

.aos { background: url(../images/landing/series_art_of_strength.jpg) center no-repeat; }

.gunnar { background: url(../images/landing/series_gunnar.jpg) center no-repeat; }

.lifestyle-slider { height: 300px; overflow: hidden; margin-bottom: 10px; clear: both; }
.lifestyle-slider .pager img { float: left; }
.lifestyle-slider .slide { width: 475px; height: 300px; float: left; overflow: hidden; position: relative; }
.lifestyle-slider img { float: left; height: 300px; }
.lifestyle-slider a { background-position: top right !important; background-size: 100% 300px !important; display: block; width: 100%; height: 300px; text-decoration: none; }
.lifestyle-slider .content { color: white; display: block; padding: 10px; line-height: 22px; position: relative; height: 60px; overflow: hidden; width: 95%; z-index: 5; }
.lifestyle-slider .opacity { display: block; width: 100%; height: 75px; background: black; margin-top: -75px; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 85; opacity: 0.8; }
.lifestyle-slider .title { font-weight: bold; }
.lifestyle-slider p { margin: 0; padding: 0; }
.lifestyle-slider .his .opacity { background: #000746; }
.lifestyle-slider .hers .opacity { background: #670143; }
.lifestyle-slider .hardcore .opacity { background: #680000; }
.lifestyle-slider .sports-specific .opacity { background: #095500; }

/*login */
.login input { width: 150px; }

.log-in { float: left; }

.signup { float: right; }

form.log-in, form.signup { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #eeeeee; width: 45%; margin: 1%; padding: 0 10px 10px 10px; text-align: center; min-height: 250px; }
form.log-in select, form.signup select { padding: 2px; font-size: 100%; margin: 3px; }
form.log-in label, form.signup label { font-weight: bold; padding: 5px; width: 110px; display: block; float: left; clear: left; height: 20px; }
form.log-in label.inline, form.signup label.inline { display: inline !important; float: none !important; clear: none !important; }
form.log-in input, form.signup input { float: right; clear: right; width: 305px; height: 20px; display: block; margin-bottom: 10px; }
form.log-in .button, form.signup .button { width: 100%; margin: 5px 0; height: auto; clear: both; display: block; float: none !important; padding: 15px; }

/*signup */
.signup-form { clear: both; }
.signup-form label { font-weight: bold; display: block; clear: both; }
.signup-form label.half { width: 20% !important; float: left !important; clear: none !important; }
.signup-form textarea { width: 100%; height: 300px; }
.signup-form label.newsletter { width: auto; }
.signup-form .lifestyle label { clear: none; width: 200px; float: left; }
.signup-form input, .signup-form select { float: left; width: 100%; display: block; margin-bottom: 15px; }
.signup-form input[type=radio], .signup-form input[type=checkbox] { width: auto; margin: 0 10px 0 25px; clear: none; }
.signup-form select { padding: 1px; }
.signup-form .button { width: 100%; margin: 5px 0; height: auto; clear: both; display: block; float: none !important; padding: 15px !important; font-size: 120%; }
.signup-form fieldset { float: left; width: 46%; padding: 2%; }
.signup-form fieldset.lifestyle { float: none; clear: both; width: 100%; margin-top: 15px; }
.signup-form legend { clear: both; font-weight: bold; margin-bottom: 10px; border-bottom: 2px solid #333333; width: 100%; font-size: 120%; }

.signup-form.step2 label { width: 100%; }
.signup-form.step2 select { clear: both; }

h1.features { border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; position: relative; behavior: url(/javascripts/pie.htc); background: #eeeeee; margin-bottom: 0; text-align: center; width: 100%; margin: 0 auto; }

ul.features { list-style: none; height: 110px; width: 100%; padding: 0; margin: 0 auto 15px !important; background-image: url("../images/landing/iphone_app.jpg"); }
ul.features li { display: block; float: left; overflow: hidden; height: 110px; text-indent: -2000px; }
ul.features .excercises { background-image: url("../images/landing/exercises.jpg"); width: 23%; }
ul.features .meal-plans { background-image: url("../images/landing/meal_plans.jpg"); width: 15%; }
ul.features .iphone-app { background-image: url("../images/landing/iphone_app.jpg"); width: 17%; }
ul.features .calendar { background-image: url("../images/landing/calendar.jpg"); width: 20%; }
ul.features .motivate-me { background-image: url("../images/landing/motivate_me.jpg"); background-repeat: no-repeat; background-position: top right; width: 25%; }

ul.steps { list-style: none; float: left; padding: 0; margin: 5px; background: #eeeeee; height: 40px; width: 100%; border: 1px solid #cccccc; }
ul.steps li { display: block; float: left; padding: 5px; margin: 5px; margin-right: 20px; padding-right: 0px; background: white; position: relative; width: 220px; border: 1px solid #cccccc; }
ul.steps li:after { content: ""; position: absolute; top: 0px; right: -10px; width: 0; height: 0; border-top: 15px solid transparent; border-left: 10px solid white; border-bottom: 14px solid transparent; }
ul.steps li:before { content: ""; position: absolute; top: 0px; right: -11px; width: 0; height: 0; border-top: 15px solid transparent; border-left: 10px solid #cccccc; border-bottom: 14px solid transparent; }
ul.steps li.curr { background: #dddddd; }
ul.steps li.curr:after { border-left: 10px solid #dddddd; }

/* responsive */
@media all and (max-width: 999px) { .lifestyle-slider .slide { width: 48.6%; }
  .lifestyle-slider img { width: 10.2%; } }
/* iPhone */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { #nav ul li a.how-it-works { font-size: 85%; } }
